#page_bg {
	background: #e1edf9 url(design_images/bg.gif) 0 0 repeat-x;
}

a:link, a:visited {
	color: #135cae;
}

a:hover {
	color: #0b3768;
}

#pillmenu a:hover {
	color: #549b25;
}

#pillmenu a#active_menu-nav {
	color: #61c726;
}

#pillmenu a#active_menu-nav:hover {
	color: #61c726;
}

h3, .componentheading, table.moduletable th {
	color: #61c726;
}

div.module_menu {
	list-style-image: url(design_images/bullet.png);
	width:231px;
	background: url(design_images/mw_box_br.gif) right bottom no-repeat;
}

div.module_menu div {
	background: url(design_images/mw_box_bl.gif) left bottom no-repeat;
}

div.module_menu div div {
	background: url(design_images/mw_box_tr.gif) top right no-repeat;

}

div.module_menu div div div {
	background: url(design_images/mw_box_tl.gif) left top  no-repeat;
}